a, a:hover {
    color: #1a374d
}

#overlayer, body {
    background: #fff
}

#overlayer, body:before {
    top: 0;
    position: fixed;
    left: 0
}

#map iframe, #overlayer {
    right: 0;
    bottom: 0;
    height: 100%
}

.site-footer .widget h3, body {
    font-family: Inter, sans-serif
}

body {
    line-height: 1.5;
    overflow-x: hidden;
    font-size: 14px
}

body:before {
    content: "";
    z-index: 99;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .2);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.media-thumb:hover:after, .owl-3-slider:hover .owl-nav, body.offcanvas-menu:before {
    opacity: 1;
    visibility: visible
}

.text-black {
    color: #000 !important
}

a {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

a:hover {
    text-decoration: none
}

::-moz-selection {
    background: #000;
    color: #fff
}

::selection {
    background: #000;
    color: #fff
}

.text-primary, a.text-primary, a.text-primary:hover {
    color: #1a374d !important
}

.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
    font-family: "Source Serif Pro", serif
}

.btn {
    padding: 12px 30px;
    border-radius: 30px;
    font-size: 14px
}

.btn:active, .btn:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

.btn.btn-primary {
    background: #1a374d;
    border-color: #1a374d
}

.btn.btn-primary:hover {
    border-color: #1f425c;
    background: #1f425c
}

.form-control {
    border: 2px solid #e9ecef;
    font-size: 16px;
    height: 45px
}

.form-control:active, .form-control:focus {
    border-color: #1a374d;
    -webkit-box-shadow: none;
    box-shadow: none
}

.gutter-v2 {
    margin-right: -5px;
    margin-left: -5px
}

.gutter-v2 > .col, .gutter-v2 > [class*=col-] {
    padding-right: 5px;
    padding-left: 5px
}

.counter-wrap .counter span, .site-mobile-menu .site-nav-wrap a:hover, .site-mobile-menu .site-nav-wrap li.active > a, .spinner-border {
    color: #1a374d
}

.hero h1, .logo, .logo:hover, .media-thumb:hover h3, .site-nav .site-navigation .site-menu > li.active > a, .site-nav .site-navigation .site-menu > li > a:hover {
    color: #fff
}

#overlayer {
    width: 100%;
    z-index: 7100
}

.loader {
    z-index: 7700;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.logo {
    font-size: 24px;
    font-weight: 700
}

.site-nav {
    position: absolute;
    top: 0;
    z-index: 9;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px
}

.site-nav h1 {
    margin: 0;
    padding: 0;
    font-size: 24px
}

.site-nav .site-navigation .site-menu {
    margin-bottom: 0
}

.site-nav .site-navigation .site-menu > li {
    display: inline-block
}

.site-nav .site-navigation .site-menu > li > a {
    font-size: 14px;
    padding: 10px 15px;
    display: inline-block;
    text-decoration: none !important;
    color: rgba(255, 255, 255, .7)
}

.site-mobile-menu-close {
    display: block;
    position: relative;
    height: 30px;
    width: 30px;
    z-index: 99;
    cursor: pointer;
    top: -20px
}

.site-mobile-menu-close > span {
    cursor: pointer;
    display: block;
    position: absolute;
    height: 30px;
    width: 30px
}

.site-mobile-menu-close > span:after, .site-mobile-menu-close > span:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 30px;
    background: #000
}

.site-mobile-menu-close > span:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.site-mobile-menu-close > span:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.site-mobile-menu {
    width: 300px;
    position: fixed;
    right: 0;
    z-index: 2000;
    padding-top: 20px;
    background: #fff;
    height: calc(100vh);
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: .8s cubic-bezier(.23, 1, .32, 1);
    -o-transition: .8s cubic-bezier(.23, 1, .32, 1);
    transition: .8s cubic-bezier(.23, 1, .32, 1)
}

.offcanvas-menu .site-mobile-menu {
    -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, .1);
    box-shadow: -10px 0 20px -10px rgba(0, 0, 0, .1);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
    float: right;
    margin-top: 8px
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
    font-size: 30px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 0;
    line-height: 1;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 0 20px 150px;
    height: calc(100vh - 52px)
}

.site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative
}

.site-mobile-menu .site-nav-wrap a {
    padding: 5px 20px;
    display: block;
    position: relative;
    color: #000
}

.site-mobile-menu .site-nav-wrap li {
    position: relative;
    display: block
}

.site-mobile-menu .site-nav-wrap .arrow-collapse {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
    width: 36px;
    height: 36px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #f8f9fa
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
    font-size: 14px;
    z-index: 20;
    font-family: icomoon;
    content: "\e313";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-180deg);
    -ms-transform: translate(-50%, -50%) rotate(-180deg);
    transform: translate(-50%, -50%) rotate(-180deg);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.site-mobile-menu .site-nav-wrap > li {
    display: block;
    position: relative;
    float: left;
    width: 100%
}

.site-mobile-menu .site-nav-wrap > li > a {
    padding-left: 20px;
    font-size: 14px
}

.site-mobile-menu .site-nav-wrap > li > ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.site-mobile-menu .site-nav-wrap > li > ul > li, .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
    display: block
}

.site-mobile-menu .site-nav-wrap > li > ul > li > a {
    padding-left: 40px;
    font-size: 14px
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
    padding: 0;
    margin: 0
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
    font-size: 14px;
    padding-left: 60px
}

.burger {
    width: 28px;
    height: 32px;
    cursor: pointer;
    position: relative
}

.burger.light span, .burger.light:after, .burger.light:before {
    background: #fff
}

.burger span, .burger:after, .burger:before {
    width: 100%;
    height: 2px;
    display: block;
    background: #000;
    border-radius: 2px;
    position: absolute;
    opacity: 1
}

.feature-1-wrap, .hero .intro-wrap, .hero .slides, .hero h1 .typed-words, .media-thumb, .section-title {
    position: relative
}

.burger:after, .burger:before {
    -webkit-transition: top .35s cubic-bezier(.23, 1, .32, 1), -webkit-transform .35s cubic-bezier(.23, 1, .32, 1), opacity .35s cubic-bezier(.23, 1, .32, 1), background-color 1.15s cubic-bezier(.86, 0, .07, 1);
    transition: top .35s cubic-bezier(.23, 1, .32, 1), transform .35s cubic-bezier(.23, 1, .32, 1), opacity .35s cubic-bezier(.23, 1, .32, 1), background-color 1.15s cubic-bezier(.86, 0, .07, 1), -webkit-transform .35s cubic-bezier(.23, 1, .32, 1);
    -o-transition: top .35s cubic-bezier(.23, 1, .32, 1), transform .35s cubic-bezier(.23, 1, .32, 1), opacity .35s cubic-bezier(.23, 1, .32, 1), background-color 1.15s cubic-bezier(.86, 0, .07, 1);
    content: ""
}

.burger:before {
    top: 4px
}

.burger span {
    top: 15px
}

.burger:after {
    top: 26px
}

.burger:hover:before {
    top: 7px
}

.burger:hover:after {
    top: 23px
}

.burger.active span {
    opacity: 0
}

.burger.active:after, .burger.active:before {
    top: 40%
}

.burger.active:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg)
}

.burger.active:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg)
}

.burger:focus {
    outline: 0
}

.hero {
    padding: 7rem 0;
    background: #6998ab;
    margin-bottom: 100px
}

.hero h1 {
    font-size: 60px
}

.hero h1 .typed-words:before {
    position: absolute;
    height: 7px;
    background-color: #b1d0e0;
    bottom: 0;
    left: 0;
    right: 0;
    content: ""
}

.hero .intro-wrap {
    z-index: 1
}

.hero .slides {
    background: 0 0;
    max-width: 800px;
    left: -100px;
    z-index: 0;
    border-radius: 200px;
    height: 608px;
    margin-bottom: -200px
}

.hero .slides img {
    position: absolute;
    border-radius: 200px;
    opacity: 0;
    -webkit-transition: opacity 4s;
    -o-transition: opacity 4s;
    transition: opacity 4s;
    background: #fff;
    -webkit-box-shadow: 0 25px 50px -10px rgba(26, 55, 77, .4);
    box-shadow: 0 25px 50px -10px rgba(26, 55, 77, .4)
}

.hero .slides img.active {
    opacity: 1;
    z-index: 1
}

.content-section {
    padding: 70px 0
}

.control, .site-footer ul.quick-info li, .two-col li {
    padding-left: 30px
}

.media-thumb {
    display: block;
    cursor: pointer;
    overflow: hidden;
    border-radius: 20px
}

.media-thumb:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: rgba(26, 55, 77, .8);
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.media-thumb img {
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s
}

.media-thumb .media-text {
    position: absolute;
    top: 20px;
    left: 40px;
    z-index: 2;
    opacity: 1;
    visibility: visible;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    margin-top: 20px
}

.media-thumb .media-text h3 {
    font-size: 1rem;
    font-weight: 900;
    color: #1a374d;
    margin: 0;
    padding: 0
}

.media-thumb .media-text .location {
    font-size: .8rem;
    color: rgba(26, 55, 77, .5)
}

.media-thumb .media-text .location, .media-thumb .media-text h3 {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.media-thumb:hover {
    z-index: 3
}

.media-thumb:hover .location {
    color: rgba(255, 255, 255, .5)
}

.media-thumb:hover img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.media-thumb:hover .media-text {
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
    opacity: 1;
    visibility: visible
}

.section-title {
    padding-bottom: 20px;
    display: inline-block
}

.section-title:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 2px;
    background: #1a374d
}

.section-title.text-center:before {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}

.owl-3-slider .owl-nav {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

#map, .control, .control .caption, .form, .owl-dots, .site-footer ul.quick-info li, .two-col li {
    position: relative
}

.owl-3-slider .owl-nav .owl-next, .owl-3-slider .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 30px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.owl-3-slider .owl-nav .owl-prev {
    left: -50px
}

.owl-3-slider .owl-nav .owl-prev:hover {
    left: -65px;
    color: #1a374d
}

.owl-3-slider .owl-nav .owl-next {
    right: -50px
}

.owl-3-slider .owl-nav .owl-next:hover {
    color: #1a374d;
    right: -65px
}

.owl-3-slider .owl-nav .owl-next span {
    display: inline-block;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.feature-1 {
    padding: 30px;
    background: rgba(26, 55, 77, .05);
    border-radius: 20px;
    min-height: calc(50% - 15px);
    top: 0;
    margin-bottom: 30px !important
}

.feature-1 h3 {
    font-size: 1.2rem;
    font-weight: 700
}

.form {
    -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, .3);
    border-radius: 10px;
    z-index: 9;
    padding: 30px;
    background: #fff
}

.feature-img-bg, .rounded-20 {
    border-radius: 20px
}

#map {
    width: 100%;
    height: 400px
}

#map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}

.quick-contact-item .text, .team h3 {
    font-size: 20px
}

@-webkit-keyframes pulse-border {
    0% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1
    }
    100% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0
    }
}

@keyframes pulse-border {
    0% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1
    }
    100% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0
    }
}

.feature-img-bg {
    background-size: cover
}

.counter-wrap .caption {
    color: #1a374d;
    font-weight: 700
}

.counter-wrap .counter {
    font-size: 3rem
}

.owl-dots {
    margin-top: 25px
}

.testimonial-section {
    background: #f8f9fa;
    padding-top: 5rem !important;
    padding-bottom: 7rem !important
}

.two-col li {
    display: inline-block;
    width: 48%;
    margin-bottom: 10px;
    vertical-align: text-top;
    float: left
}

.two-col li:before {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border: 1px solid #1a374d;
    left: 0;
    top: 7px;
    border-radius: 50%
}

.cta-section {
    background: #1a374d
}

.control {
    display: block;
    margin-bottom: 15px;
    cursor: pointer;
    font-size: 18px
}

.control .caption {
    top: -3px;
    font-size: 16px
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0
}

.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
    border-radius: 4px
}

.control input:focus ~ .control__indicator, .control:hover input ~ .control__indicator {
    background: #ccc
}

.control input:checked ~ .control__indicator, .owl-carousel .owl-dots .owl-dot.active span, .owl-single .owl-dots .owl-dot.active span {
    background: #1a374d
}

.control input:checked:focus ~ .control__indicator, .control:hover input:not([disabled]):checked ~ .control__indicator {
    background: #204560
}

.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: .9;
    pointer-events: none
}

.control__indicator:after {
    font-family: icomoon;
    content: '\e5ca';
    position: absolute;
    display: none;
    font-size: 14px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.control input:checked ~ .control__indicator:after {
    display: block;
    color: #fff
}

.control--checkbox .control__indicator:after {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b
}

.control--checkbox input:disabled:checked ~ .control__indicator {
    background-color: #1a374d;
    opacity: .2
}

.owl-carousel.dots-absolute .owl-dots, .owl-single.dots-absolute .owl-dots {
    bottom: 40px
}

.owl-carousel.dots-absolute .owl-dots .owl-dot span, .owl-single.dots-absolute .owl-dots .owl-dot span {
    background: rgba(255, 255, 255, .5)
}

.owl-carousel .owl-dots, .owl-single .owl-dots {
    text-align: center;
    position: absolute;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}

.owl-carousel .owl-dots .owl-dot, .owl-single .owl-dots .owl-dot {
    display: inline-block;
    margin: 5px
}

.owl-carousel .owl-dots .owl-dot span, .owl-single .owl-dots .owl-dot span {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: rgba(0, 0, 0, .2)
}

.owl-single .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

@media (max-width: 767.98px) {
    .owl-3-slider .owl-nav .owl-next, .owl-3-slider .owl-nav .owl-prev, .owl-single .owl-nav {
        display: none
    }
}

.owl-single .owl-nav .owl-next, .owl-single .owl-nav .owl-prev {
    position: absolute;
    top: 0
}

.owl-single .owl-nav .owl-next span, .owl-single .owl-nav .owl-prev span {
    display: block;
    background: #fff;
    padding: 15px
}

.owl-single .owl-nav .owl-prev {
    left: -30px
}

.owl-single .owl-nav .owl-next {
    right: -30px
}

.owl-single .owl-nav .owl-next > span {
    position: relative;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.site-footer {
    font-size: 14px;
    color: #777;
    line-height: 1.6
}

.site-footer .inner {
    padding-top: 0;
    padding-bottom: 70px;
    background: #f8f9fa
}

.site-footer .inner.first {
    padding-top: 80px
}

@media (max-width: 991.98px) {
    .gutter-v2 {
        margin-left: -15px;
        margin-right: -15px
    }

    .gutter-v2 > .col, .gutter-v2 > [class*=col-] {
        padding-right: 15px;
        padding-left: 15px
    }

    .hero h1 {
        font-size: 45px
    }

    .hero .slides {
        left: 0;
        max-width: 600px;
        margin: 0 auto
    }

    .feature-1 {
        display: block !important
    }

    .feature-img-bg {
        height: 300px !important;
        margin-bottom: 30px
    }

    .counter-wrap {
        margin-bottom: 30px
    }

    .counter-wrap .counter {
        font-size: 2.5rem
    }

    .site-footer {
        padding-top: 30px
    }
}

.site-footer .widget .links li a, .site-footer a {
    color: #000
}

.site-footer .widget .links li a:hover, .site-footer a:hover {
    color: #000;
    text-decoration: underline
}

.site-footer .widget {
    margin-bottom: 30px
}

.site-footer .widget h3 {
    font-size: 14px;
    margin-bottom: 20px;
    color: #000
}

.site-footer .widget .links li {
    display: block;
    margin-bottom: 10px
}

.site-footer ul.quick-info li:before {
    left: 0;
    position: absolute;
    content: "";
    font-family: icomoon;
    color: #6998ab
}

.site-footer ul.quick-info li.email:before {
    content: "\f0e0"
}

.site-footer ul.quick-info li.phone:before {
    content: "\f095"
}

.site-footer ul.quick-info li.address:before {
    content: "\e8b4"
}
